[[plugin.deps]]
use = "ahkohd/eza-preview"
rev = "5ef05bc"
hash = "72355a6c8b7c8de6ed4dda0f98f86fee"

[[plugin.deps]]
use = "iynaix/time-travel"
rev = "85baafd"
hash = "653fca8253e8cc431e7b1ceacc53ccfc"

[[plugin.deps]]
use = "AnirudhG07/rich-preview"
rev = "6752254"
hash = "c9a3d0731e7d7340e2c6d6126b1f3aa3"

[[plugin.deps]]
use = "yazi-rs/plugins:chmod"
rev = "02d18be"
hash = "4c7e8fd0266eedee7b619d966bd2d025"

[[plugin.deps]]
use = "Sonico98/exifaudio"
rev = "d794614"
hash = "a8e15d3c21c02a5af41d46ed04778a02"

[[plugin.deps]]
use = "dawsers/toggle-view"
rev = "9ae57f9"
hash = "9d291f6cecb1f1f5542fc18177d5c107"

[[plugin.deps]]
use = "llanosrocas/yaziline"
rev = "1342efe"
hash = "a84a339953a568fee1d8beb63e6dca73"

[[plugin.deps]]
use = "h-hg/yamb"
rev = "22af003"
hash = "7cc42012a7c2099f80064d228feb8d44"

[[plugin.deps]]
use = "Lil-Dank/lazygit"
rev = "7a08a09"
hash = "a1fa2b3e1826c3a34804ea8c548e9f80"

[[plugin.deps]]
use = "yazi-rs/plugins:mount"
rev = "5eea960"
hash = "b3f1d6ec3721d4061aad5f69cddb0cf9"

[[flavor.deps]]
use = "yazi-rs/flavors:catppuccin-mocha"
rev = "fc8eeaa"
hash = "407710c2af9621a8351453e637d6c870"
